Subject: RE: A Question
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 27 Nov 2001 11:54:51 -0800 (PST)

My recommendation would be that we don't comment at all, but let the terms of the Plan and the related waivers speak for themselves.  We cannot provide them with legal advice.  Michelle

 -----Original Message-----
From: 	Palmer, Lizzette  
Sent:	Tuesday, November 27, 2001 1:53 PM
To:	Brown, Cole
Cc:	Cash, Michelle; Sullivan, Kriste
Subject:	RE: A Question

Here is my suggested response:
Enron's policy is to not comment on current litigation.  With respect to severance, if an Enron employee is let go prior to the merger, and is eligible for benefits under the Enron Corp. Severance Plan, then the terms of that plan will govern.  No changes to the severance plan have been made at this time.  In general, however, any severance waiver signed will include a release of claims for any and all conduct that has occurred to date.  Post merger, employees will be eligible for benefits under whatever severance plan the merged company adopts, including with respect to waiver requirements.  

--Lizzette

 -----Original Message-----
From: 	Brown, Cole  
Sent:	Tuesday, November 27, 2001 12:11 PM
To:	Palmer, Lizzette
Cc:	Johnson, Rick
Subject:	FW: A Question

Lizzette, can you help us draft an answer to these questions?  Thanks, Cole.
 -----Original Message-----
From: 	James, Terrie  
Sent:	Tuesday, November 27, 2001 12:09 PM
To:	Brown, Cole; Johnson, Rick
Subject:	A Question

Rick or Cole,

PR received the following question.  We'd like to have an answer prepared, but don't plan to post it or include it in any of the Q&A that will accompany scripts.  (You may want to include it in an HR Q&A or post to LiveLink.)

Q.  If I am a party to a 401K class action suite against Enron, how will that affect my severance if I am involuntarily terminated?

Related Q.  If I am involuntarily terminated and required to sign a waiver as part of the severance package, can I participate in an employee or shareholder class action suite against Enron.